
@media (min-width: 992px) and (max-width:1199px) {
	.huber-project-inner {
		margin-top: -400px;
	}
}
@media (min-width: 769px) and (max-width: 991px) {
	.content-inner {
		font-size: 20px;
	}
	.content-inner-middle h1 {
		font-size: 36px;
	}
	.content-inner-middle .text-heavy {
		font-size: 24px;
	}
	.top-heading h1 {
		font-size: 48px;
	}
	.inner-heading .text-heavy {
		font-family: 'Regulator-Heavy';
		font-size: 18px;
	}
	.inner-heading p {
		font-family: 'Regulator-Light';
		font-size: 16px;
		line-height: 1.4;
		padding-top: 25px;
	}
	.banner-search-bar {
		position: fixed;
		right: 0;
		top: 0%;
		margin-top: 200px;
		z-index: 9;
	}
	.huber-project-inner  .col-sm-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-inner  .col-sm-4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-inner  .col-sm-5 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-inner {
		margin-top: 100px;
	}
	.banner {
		height: 540px;
	}
	.spacer200 {
		height: 100px;
	}
	.huber-plan-top  .col-sm-4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.content-last-inner img {
		width: auto;
	}
	.huber-project-inner  .col-sm-7 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-schulungen {
		margin-top: 370px;
	}
	.huber-model-plan .modal {
		right: -15px;
	}
	#main .edv-system {
		margin-top: 130px;
	}
	.shop-menu .col-sm-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.shop-menu .col-sm-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.shop-product {
		text-align: center;
	}
	.support-huber .col-sm-4 {
		flex: 100%;
		max-width: 100%;
	}
	.huber-support {
		margin-top: 50px;
	}
	.huber-support .support {
		margin: 0px 150px;
	}
	.huber-project-schulungen .table-calender {
		width: 230px;
	}
	.huber-project-schulungen .circle-list ul li {
		padding-bottom: 30px;
	}
	#huber_product .all-plan-detail ul.center-row {
		margin: 0px 50px;
	}
	.huber-shop-top .caption-shop-top p {
		font-size: 24px;
		padding: 0px 0px 0px 0px;
	}
	
}

@media (min-width: 576px) and (max-width: 767px){
	
}
@media (min-width: 320px) and (max-width: 575px) {
	
}
@media (max-width: 1199px) {
	
}
@media (max-width: 991px) {
}
@media (max-width: 768px) {
	.banner-search-bar .search-bar ul li {
		padding: 14px;
		font-size: 14px;
	}
	.content-last-inner img {
		width: auto;
	}
	.banner-search-bar-top {
		padding-top: 40px;
	}
	.sidebar .menu span {
		font-size: 24px;
	}
	.header-top .sidebar {
		padding-top: 40px;
	}
	.spacer150 {
		height: 40px;
	}
	.caption-top h1 {
		font-size: 48px;
	}
	.caption-top span {
		font-size: 24px;
	}
	.caption-inner h4 {
		font-size: 24px;
	}
	.caption-inner span {
		font-size: 24px;
	}
	.spacer40 {
		height: 10px;
	}
	.banner {
		height: 500px;
	}
	#section10 a span::after {
		bottom: -11px;
		width: 16px;
		height: 16px;
		margin-left: -8px;
	}
	#section10 a span {
		top: 0px;
		left: 50%;
		width: 26px;
		height: 40px;
		margin-left: -13px;
	}
	#section10 a span::before {
		top: -2px;
	}
	.spacer200 {
		height: 45px;
	}
	.banner-search-bar {
		position: fixed;
		top: 150px;
		margin-top: 0px;
		z-index: 9;
	}
	.top-heading h1 {
		font-size: 36px;
		text-align: center;
	}
	.inner-heading {
		text-align: center;
	}
	.inner-heading p  {
		font-size: 20px;
	}
	.main-text .fleft {
		float: none;
		width: 100%;
		padding-bottom: 30px;
	}
	.main-text .fright {
		float: none;
	}
	.footer {
		margin-top: 50px;
	}
	.footer-content {
		text-align: center;
	}
	.footer-top {
		padding: 50px 0px 0px;
	}
	.footer-inner {
		padding: 15px;
	}
	.footer-copywrite ul li {
		padding: 0px 10px;
		font-size: 14px;
	}
	.footer-copywrite ul span {
		content: "";
		width: 2px;
		height: 12px;
		position: absolute;
		background: #000;
		bottom: 34px;
	}
	.main-content .col-sm-4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.last-content .col-sm-4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.last-content .col-sm-8 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.footer .col-sm-3 {
		flex: 0 0 35%;
		max-width: 35%;
	}
	.footer .col-sm-6 {
		flex: 0 0 30%;
		max-width: 30%;
	}
	.footer-content ul li a p{
		font-size: 20px;
	}
	.footer .col-sm-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.footer .col-sm-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-inner  .col-sm-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-inner  .col-sm-4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-inner  .col-sm-5 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-inner  .col-sm-7 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-plan-top  .col-sm-4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-inner {
		margin-top: 50px;
	}
	
	.huber-content h1 {
		font-size: 36px;
	}
	.huber-kontakt ul li.kontakt-inner {
		display: inline-block;
		padding: 0px 60px 69px;
	}
	.caption-inner-kontakt {
		text-align: center;
	}
	.huber-project-schulungen {
		margin-top: 60px;
	}
	#main .huber-project-schulungen {
		margin-top: 190px;
	}
	#main .huber-project-schulungen .project-schulungen-1 .owl-carousel .owl-dot, .project-schulungen-1 .owl-carousel .owl-nav .owl-prev {
		margin-top: -65px;
	}
	#main	.huber-project-schulungen .project-schulungen-1 .owl-carousel .owl-dot, .project-schulungen-1 .owl-carousel .owl-nav .owl-next {
		margin-top: -65px;
	}
		.huber-project-schulungen .container {
		max-width: 800px;
	}
	.client-calender {
		overflow-x:auto;
	}
	.project-schulungen .circle-2 {
		width: 60px;
		margin: 0px 5px;
	}
	.project-schulungen .circle-5 {
		width: 60px;
		margin: 0px 10px;
	}
	.project-schulungen .circle-1 {
		margin: 0px 5px;
	}
	.edv-system-content .col-sm-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.shop-menu .col-sm-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.shop-menu .col-sm-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.edv-inner ul.edv-inner-top li {
		display: block;
		text-align: center;
		padding: 30px 15px 30px;
	}
	.edv-system {
		margin-top: 50px;
		padding-bottom: 30px;
	}
	.edv-parner-slider .owl-carousel .owl-dot, .edv-parner-slider .owl-carousel .owl-nav .owl-next {
		margin-right: -20px;
	}
	.edv-parner-slider .owl-carousel .owl-dot, .edv-parner-slider .owl-carousel .owl-nav .owl-prev {
		margin-left: -20px;
	}
	.huber-support {
		margin-top: 50px;
	}
	.support {
		position: relative;
		text-align: center;
		padding-bottom: 40px;
	}
	.shop-logo-left {
		float: none;
		text-align: center;
		padding-bottom: 30px;
	}
	.shop-logo-right {
		float: none;
		text-align: center;
	}
	.huber-shop-top .caption-shop-top p {
		font-size: 20px;
		padding: 0px 0px 0px 0px;
	}
	.sidebar-wrap {
		margin: 0px 0px;
	}
	.shop-sidebar.sidebar-wrap {
		margin-bottom: 30px;
	}
	.product-details .col-sm-6:first-child {
		padding-right: 15px;
	}
	.shop-product {
		text-align: center;
	}
	.edv-system-content-inner {
		margin-top: 0px;
	}
	.huber-model-plan .modal {
		right: 0px;
	}
	.all-plan-detail ul li::before {
		margin-left: -0px;
	}
	.huber-project-schulungen .circle-list{
		text-align: center;
	}
	.huber-project-schulungen .circle-list ul li {
		margin-top: 25px;
	}
	#product_installation_process ul.edv-inner-top {
		display: block;
	}
	.support-huber .col-sm-4 {
		flex: 100%;
		max-width: 100%;
	}
	.huber-support {
		margin-top: 50px;
	}
	.huber-support .support {
		margin: 0px 70px;
	}
	.huber-edv-plan {
		padding-left:0px;
		padding-right:0px;
		margin-top: 50px;
	}
	.content-top- {
		padding-bottom: 30px;
	}
	.huber-project-schulungen .circle-list ul li {
		display: grid;
	}
	#huber_product .all-plan-detail ul.center-row {
		margin: 0px 12px;
	}
	
	.huber-model-plan .banner {
		height: 600px;
	}
	.content-last-inner {
		text-align: center;
	}
	.shop-menu-top .col-md-6{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.product-img img {
		width: auto;
	}
	#calendar_wrap {
		margin: 20px 0px;
	}
	.form-group.form-check {
		padding: 0px 15px;
	}
	.anmelden-btn {
		margin-bottom: 0px;
	}

	.huber-form-check .wpcf7-not-valid-tip {
		top: 45px;
	}
}

/********* Mobile screen max 570 ******/

@media (max-width: 575px) { 

	.huber-edv-plan .content-last-inner img {
		    width: 100%;
		   
		}

	.edv-partner-top .caption-top span , #huber_partner .huber-content h4{
		font-size: 22px;
	}
	.huber-edv-plan .huber-all-plan-inner ul li a span, .training-details span{
		font-size: 25px;
	}
	.huber-content p , .huber-edv-plan .huber-all-plan-inner ul li , #edv-system .schulungen-detail .all-plan-detail ul li{
		font-size: 20px;
	}
	#trainingmodal .schulungen-detail .all-plan-detail ul li {
	    font-size: 20px;
	    margin-left: 0px;
  	}
  	.huber-edv-plan .content-last-inner img{
  		height: auto;
  		padding:0; 
  	}

  	.training-details {
    	margin-top: 44px;
	}
	.training-details p {
	    font-size: 20px;
	    font-family: 'Regulator-Light';
	    padding-top: 10px;
	}
	.huber-model .huber-model-content span, .huber-model-top span {
	    margin-bottom: 0px;
	}
	.content-inner-middle span {
   		 padding-bottom: 0px;
	}
	.support-inner .content-inner-middle span {
   		 padding-bottom: 15px;
	}
	/*******************/


	.banner-search-bar .search-bar ul li {
		padding: 14px;
		font-size: 14px;
	}
	.banner-search-bar-top {
		padding-top: 40px;
	}
	.sidebar .menu span {
		font-size: 24px;
		position: absolute;
		top: 20px;
	}
	.header-top .sidebar {
		padding-top: 40px;
	}
	.spacer150 {
		height: 40px;
	}
	.caption-top h1 {
		font-size: 36px;
	}
	.caption-top span {
		font-size: 22px;
	}
	.caption-inner h4 {
		font-size: 24px;
	}
	.caption-inner span {
		font-size: 20px;
	}
	.caption-inner p {
		font-size: 20px;
	}
	.spacer40 {
		height: 10px;
	}
	.banner {
		height: 445px;
	}
	
	#edv-system .huber-model-plan .banner {
		height: 445px;
	}
	#section10 a span::after {
		bottom: -11px;
		width: 16px;
		height: 16px;
		margin-left: -8px;
	}
	#section10 a span {
		top: 0px;
		left: 50%;
		width: 26px;
		height: 40px;
		margin-left: -13px;
	}
	#section10 a span::before {
		top: -2px;
	}
	.spacer200 {
		height: 45px;
	}
	.huber-model-plan .banner-search-bar {
		position: fixed;
		right: 0;
		top: 8%;
		margin-top: -125px;
	}
	.top-heading h1 {
		font-size: 36px;
		text-align: center;
	}
	.inner-heading {
		text-align: center;
	}
	.inner-heading p  {
		font-size: 20px;
	}
	.main-text .fleft {
		float: none;
		width: 100%;
		padding-bottom: 30px;

	}
	.main-text .fright {
		float: none;
	}
	.footer {
		margin-top: 50px;
	}
	.footer-content {
		text-align: center;
	}
	.footer-top {
		padding: 50px 0px 0px;
	}
	.footer-inner {
		padding: 15px;
	}
	.footer-copywrite ul li {
		display: block;
		padding: 5px 0px;
		font-size: 20px;
	}
	.footer-copywrite ul span {
		display: none;
	}
	.footer .col-sm-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.footer .col-sm-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.client-calender {
		overflow-x:auto;
	}
	.huber-project-inner {
		margin-top: 100px;
	}
	.huber-project-schulungen .project-schulungen .table.table-dark {
		width: 200%;
	}
	.project-schulungen table.table tbody tr td:nth-child(even){
	background-color: #FFFFFF;
	}
	.project-schulungen table.table  tr th:nth-child(even){
		background-color: #FFFFFF;
	}
	.project-schulungen .table-dark {
		color: #fff;
		background-color: #CCC4BB;
	} 
	.huber-project-inner {
		margin-top: 30px;
	}
	.huber-all-plan .huber-all-plan-inner ul li a span {
		font-size: 30px;
	}
	.huber-plan {
		padding-top: 30px;
		padding-bottom: 0px;
	}
	.spacer100 {
		height: 50px;
	}
	.huber-model-plan .close {
		font-size: 36px;
	}
	.huber-model-plan .huber-model-content p {
		font-size: 20px;
		padding:0px; 
	}
	.huber-edv-system .huber-model-content p {
		font-size: 20px;
	}
	.huber-project .huber-edv-system .huber-model-content {
		padding: 0px 0px;
	}
	.huber-edv-system .huber-model-content {
		padding: 50px 0px;
	}
	.edv-system-content-inner {
		margin-top: 0px;
	}
	.content-edv-hp img{
		width: 100%;
		margin-top: 85px;
	}
	.content-edv-hp {
		margin-top: 0px;
		display: block;
	}
	.huber-model-plan .modal {
		right: 0px;
	}
	.schulungen-detail .all-plan-detail ul li {
		font-size: 20px;
	}
	
	.all-plan-detail ul li::before {
		margin-left: -0px;
	}
	.widget {
		margin: 0;
	}
	.wp-block-spacer {
		height: 0px !important;
	}
	.table-calender .tooltip .tooltiptext {
		width: 300px;
	}

}
@media (max-width: 470px) {	
	.banner-search-bar .search-bar ul li {
		padding: 10px;
		font-size: 14px;
	}
	.banner-search-bar-top {
		padding-top: 40px;
	}
	.sidebar .menu span {
		font-size: 24px;
		position: absolute;
		top: 20px;
	}
	.header-top .sidebar {
		padding-top: 40px;
	}
	.spacer150 {
		height: 40px;
	}
	.caption-top h1 {
		font-size: 36px;
	}
	.caption-top span {
		font-size: 22px;
	}
	.caption-inner p {
		font-size: 20px;
	}
	.spacer40 {
		height: 10px;
	}
	#section10 a span::after {
		bottom: -11px;
		width: 16px;
		height: 16px;
		margin-left: -8px;
	}
	#section10 a span {
		top: 0px;
		left: 50%;
		width: 26px;
		height: 40px;
		margin-left: -13px;
	}
	#section10 a span::before {
		top: -2px;
	}
	.spacer200 {
		height: 45px;
	}
	.banner-search-bar {
		position: fixed;
		right: 0;
		top: 100px;
	}
	.huber-model-plan .banner-search-bar {
		position: fixed;
		right: 0;
		top: 6%;
		margin-top: -125px;
	}
	.top-heading h1 {
		font-size: 36px;
		text-align: center;
	}
	.inner-heading {
		text-align: center;
	}
	.inner-heading p  {
		font-size: 20px;
	}
	.main-text .fleft {
		float: none;
		width: 100%;
		padding-bottom: 30px;
	}
	/*.banner {
		height: 480px;
	}*/
	.main-text .fright {
		float: none;
	}
	.footer {
		margin-top: 50px;
	}
	.footer-content {
		text-align: center;
	}
	.footer-top {
		padding: 50px 0px 0px;
	}
	.footer-inner {
		padding: 15px;
	}
	.footer-copywrite ul li {
		display: block;
		padding: 5px 0px;
		font-size: 20px;
	}
	.footer-copywrite ul span {
		display: none;
	}
	.footer .col-sm-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.footer .col-sm-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.client-calender {
		overflow-x:auto;
	}
	.huber-project-schulungen .project-schulungen .table.table-dark {
		width: 250%;
	}
	.project-schulungen table.table tbody tr td:nth-child(even){
	background-color: #FFFFFF;
	}
	.project-schulungen table.table  tr th:nth-child(even){
		background-color: #FFFFFF;
	}
	.project-schulungen .table-dark {
		color: #fff;
		background-color: #CCC4BB;
	} 
	.huber-support .support {
		margin: 0px 30px;
	}
	.huber-project-schulungen .table-calender {
		width: 100%;
	}
	 .sidenav-top {
		padding-top: 50px;
		font-weight: 200;
		font-size: 24px;
	} 
	.all-plan-detail ul li {
		margin-left: 12px;
	}
	#edv-system .schulungen-detail .all-plan-detail ul li {
		margin-left: 0px;
	}
	.support-top {
		height: 480px;
	}
	.huber-support .huber-edv-system .huber-model-content {
		padding: 25px 0px;
	}
	#huber_product_grid_box_block .huber-model-plan .huber-model-top {
		margin-top: -450px;
	}
	    
}
@media (max-width: 360px) {
	.banner-search-bar .search-bar ul li {
		padding: 14px;
		font-size: 14px;
	}
	.banner {
		height: 500px;
	}
	.banner-search-bar-top {
		padding-top: 40px;
	}
	.sidebar .menu span {
		font-size: 24px;
		position: absolute;
		top: 15px;
	}
	.header-top .sidebar {
		padding-top: 40px;
	}
	.spacer150 {
		height: 70px;
	}
	.caption-inner h4 {
		font-size: 22px;
	}
	.caption-inner p {
		font-size: 20px;
	}
	.caption-inner span {
		font-size: 22px;
	}
	.spacer40 {
		height: 10px;
	}
	#section10 a span::after {
		bottom: -11px;
		width: 12px;
		height: 12px;
		margin-left: -6px;
	}
	#section10 a span {
		top: 0px;
		left: 50%;
		width: 20px;
		height: 30px;
		margin-left: -10px;
	}
	#section10 a span::before {
		top: -2px;
	}
	.spacer200 {
		height: 45px;
	}
	.top-heading h1 {
		font-size: 36px;
		text-align: center;
	}
	.inner-heading {
		text-align: center;
	}
	.inner-heading p  {
		font-size: 20px;
	}
	.main-text .fleft {
		float: none;
		width: 100%;
		padding-bottom: 30px;

	}
	.main-text .fright {
		float: none;
	}
	.footer {
		margin-top: 50px;
	}
	.footer-content {
		text-align: center;
	}
	.footer-top {
		padding: 50px 0px 0px;
	}
	.footer-inner {
		padding: 15px;
	}
	.footer-copywrite ul span {
		display: none;
	}
	.footer .col-sm-3 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.footer .col-sm-6 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.huber-project-schulungen .project-schulungen .table.table-dark {
		width: 300%;
	}
	.project-schulungen table.table tbody tr td:nth-child(even){
	background-color: #FFFFFF;
	}
	.project-schulungen table.table  tr th:nth-child(even){
		background-color: #FFFFFF;
	}
	.project-schulungen .table-dark {
		color: #fff;
		background-color: #CCC4BB;
	} 
	.huber-content p {
		font-size: 20px;
		font-weight: 300;
	}
	.support-inner {
		width: 312px;
		margin-left: 8px;
	}
	.huber-support .support {
		margin: 0px 0px;
	}
	.contact-form .form-label {
		font-size: 20px;
	}
	.contact-form #comment {
		font-size: 20px;
	}
	.contact-form #comment::-webkit-input-placeholder { 
		font-size: 20px;
	}
	.contact-form #comment::-moz-placeholder {
		font-size: 20px;
	}
	.contact-form #comment:-ms-input-placeholder {
		font-size: 20px;
	}
	.contact-form #comment:-moz-placeholder {
		font-size: 20px;
	}
	.contact-form .form-group {
		position: relative;
		font-size: 16px;
	}
	.huber-plan, .wpcf7-submit {
		font-size: 24px;
	}
	.caption-inner p {
		font-size: 20px;
	}
	.table-calender .tooltip .tooltiptext {
		width: 300px;
	}
	.content-last-inner img {
		width: 100%;
	}
}
@media (max-width: 320px) {
	.caption-inner p {
		font-size: 20px;
	}
}